@media only screen and (max-width: 960px) {
  .hamburger.is-closed .hamb-middle {
    top: 50%;
    transform: translateY(50%);
  }
  .hamburger.is-closed .hamb-top {
    top: 0px;
  }
  .hamburger.is-closed .hamb-bottom {
    bottom: 0px;
  }
  .sidebar-nav {
    z-index: 9;
    background-color: #fff;
    padding: 100px 30px 50px;
  }
  .sidebar-nav .sidebar-brand a {
    color: #222;
  }
  .sidebar-nav .sidebar-brand > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    font-family: var(--font-family);
  }
  .sidebar-nav .sidebar-brand .xl {
    padding-bottom: 20px;
  }
  .sidebar-nav {
    overflow-y: scroll;
  }
  .headerwrap_current .header {
    background-color: #1a1a1a;
  }
  .sidebar-nav .sidebar-brand .sidebar-brand-there a {
    font-size: 14px;
  }
  .sidebar-nav .sidebar-brand a .sj {
    border-color: #222;
  }
  .sidebar-nav-two .sidebar-brand-two a {
    box-sizing: border-box;
    padding: 0 20px;
  }
  .sidebar-nav-two .sidebar-brand-there a {
    padding: 0 40px;
  }
  .sidebar-nav-two .sidebar-brand-there .sidebar-brand-four a {
    padding: 0 60px;
  }
  .hamburger {
    height: 16px;
    right: 2.5%;
    width: 20px;
    top: 17px;
    z-index: 10;
    display: block;
  }
  .hamburger.is-closed .hamb-top,
  .hamburger.is-closed .hamb-middle,
  .hamburger.is-closed .hamb-bottom,
  .hamburger.is-open .hamb-top,
  .hamburger.is-open .hamb-middle,
  .hamburger.is-open .hamb-bottom {
    height: 2px !important;
    background-color: #0359ba;
  }
  .hamburger.is-open .hamb-top,
  .hamburger.is-open .hamb-middle,
  .hamburger.is-open .hamb-bottom {
    background-color: #0359ba;
  }
  .sidebar-nav .sidebar-brand a .sj {
    border-color: #0359ba;
  }
  .sidebar-nav-two .sidebar-brand-two a {
    box-sizing: border-box;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    font-family: var(--font-family);
  }
  .sidebar-nav-two .sidebar-brand-there a {
    padding: 0 40px;
  }
  /* .sidebar-nav{
    width: 65%;
  } */
  .message-alert {
    padding: 10px 20px;
    font-size: 14px;
    max-width: 90%;
  }
  .center-1200,
  .center-1400,
  .center-1600 {
    width: 92% !important;
  }
  .app {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  .seader {
    width: 95%;
  }
  .seader .close {
    right: 0;
    top: -40px;
  }
  .seader .close img {
    height: 30px;
  }
  .seader form {
    width: calc(100% - 6px);
    height: 50px;
    border-width: 3px;
    border-radius: 4px;
  }
  .seader form input {
    width: calc(100% - 100px);
    font-size: 12px;
    padding: 0 10px;
  }
  .seader form button {
    font-size: 12px;
    width: 100px;
  }
  .seader form button img {
    margin-right: 10px;
    height: 16px;
  }
  .el-message {
    min-width: 320px;
  }
  .diaolog-pb video,
  .diaolog-pb img {
    max-width: 92%;
  }
  .diaolog-pb i {
    font-size: 36px;
  }
  .headerct {
    height: 50px;
  }
  .headerct .logo img {
    height: 38px;
  }
  .headerct .right{
    margin-right: 30px;
  }
  .headerct .right .nav {
    display: none;
  }
  .headerct .right .wx .ib {
    width: 36px;
    height: 36px;
  }
  .headerct .right .wx .ib img {
    max-width: 50%;
  }
  .headerct .right .wx .flow {
    transform: scaleY(0);
    left: unset;
    right: 0;
  }
  .headerct .right .wx:hover .flow {
    transform: scaleY(1);
    opacity: 1;
  }
  .headerct .right .wx .flow .rq::before {
    transform: unset;
    left: unset;
    right: 14px;
  }
  .headerct .right .wx .flow img {
    width: 80px;
  }
  .mySwiper .ct {
    top: 30%;
  }
  .mySwiper .ct .rq {
    max-width: 100%;
  }
  .mySwiper .ct h6 {
    font-size: 14px;
  }
  .mySwiper .ct p {
    font-size: 14px;
    margin-top: 10px;
  }
  .mySwiper .ct h3 {
    font-size: 24px;
  }
  .pb-more {
    padding-bottom: 7px;
  }
  .pb-more span {
    font-size: 14px;
    margin-right: 25px;
  }
  .pb-more:hover i {
    transform: unset;
  }
  .mySwiper .ct .pb-more {
    margin-top: 25px;
  }
  .mySwiper {
    height: 300px;
  }
  .mySwiper .flow-bs {
    width: calc(100% - 8%);
    right: 4%;
    top: unset;
    bottom: 10px;
    height: auto;
  }
  .mySwiper .indicator {
    display: none;
  }
  .mySwiper .swiper-pagination {
    flex-direction: row;
    margin: 0;
  }
  .mySwiper .swiper-pagination-bullet {
    margin: 0 6px;
  }
  .mySwiper .swiper-pagination-bullet:not(:first-of-type) {
    margin-top: 0;
  }
  .mySwiper .ct .rq {
    transform: unset;
    opacity: 1;
  }
  .pb-title .en {
    font-size: 40px;
    top: -20px;
  }
  .pb-title h3 {
    font-size: 20px;
  }
  .pb-title .line {
    width: 36px;
    margin: 8px auto 0;
    height: 2px;
  }
  .i1-box {
    padding: 60px 4% 0 4%;
  }
  .i1-box .mide {
    height: auto;
    flex-direction: column;
    margin-top: 40px;
  }
  .i1-box .mide .left {
    width: 100%;
    height: auto;
    padding: 20px 20px 30px 20px;
  }
  .i1-box .mide .left .ib {
    height: 160px;
  }
  .i1-box .mide .right {
    width: 100%;
    margin-top: 10px;
  }
  .i1-box .mide .left .txt h4 {
    font-size: 18px;
  }
  .i1-box .mide .left .txt a {
    margin-top: 20px;
    width: 120px;
    height: 40px;
    font-size: 14px;
    transition: 0s;
  }
  .i1-box .mide .left .txt a::before,
  .i1-box .mide .left::after {
    transition: 0s;
  }
  .i1-box .mide .left:hover .ib img {
    transform: unset;
  }
  .i1-box .mide .right .item {
    width: 100%;
    margin-right: 0;
    padding: 20px 20px 25px 20px;
  }
  .i1-box .mide .right .item .ib {
    height: 120px;
  }
  .i1-box .mide .right .item:not(:last-of-type) {
    margin-bottom: 10px !important;
  }
  .i1-box .mide .right .item .txt {
    margin-top: 15px;
  }
  .i1-box .mide .right .item .txt a,
  .i1-box .mide .right .item .txt i {
    transition: 0s;
  }
  .i1-box .mide .right .item::after {
    transition: 0s;
  }
  .i1-box .mide .right .item:hover .ib img {
    transform: unset;
  }
  .i1-box .mide .right .item .txt a {
    width: 34px;
    height: 34px;
  }
  .i1-box .mide .right .item .txt .ll {
    width: calc(100% - 50px);
  }
  .i1-box .mide .right .item .txt .ll h4 {
    font-size: 18px;
  }
  .i2ct {
    padding: 70px 0 60px 0;
  }
  .i2ct .mide {
    margin-top: 33px;
  }
  .i2ct .mide .row {
    height: auto;
    flex-wrap: wrap;
  }
  .i2ct .mide .row:first-of-type {
    flex-direction: column-reverse;
  }
  .i2ct .mide .row .rq {
    width: 100% !important;
  }
  .i2ct .mide .row:first-of-type .rq:first-of-type {
    margin-top: 10px;
  }
  .i2ct .mide .row:first-of-type .rq:last-of-type {
    margin-top: 0;
  }
  .i2ct .mide .row .rq:not(:first-of-type) {
    margin-top: 10px;
  }
  .i2ct .mide .row:not(:first-of-type) {
    margin-top: 10px;
  }
  .i2ct .mide .row .item p {
    font-size: 14px;
    bottom: 10px;
    padding: 0 15px;
  }
  .i2swiper .swiper-pagination {
    bottom: 17px;
    right: 15px;
  }
  .i2swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .i3ct {
    padding: 50px 0 60px 0;
  }
  .i3ct .mide {
    margin-top: 38px;
    padding: 20px 20px 25px 20px;
  }
  .i3ct .mide .left {
    width: 100%;
  }
  .i3ct .mide .left .ib {
    height: auto;
  }
  .i3ct .mide .left .ib p {
    font-size: 14px;
    bottom: 10px;
  }
  .i3ct .mide .left .ib::after {
    height: 44px;
  }
  .i3ct .mide .left .txt {
    margin: 15px 0 20px 0;
  }
  .i3ct .mide .left a {
    width: 34px;
    height: 34px;
  }
  .i3ct .mide .right {
    display: none;
  }
  .i4ct {
    padding: 60px 0;
    flex-direction: column;
  }
  .i4ct .left {
    padding-top: 0;
    width: 100%;
  }
  .i4ct .left .desc {
    font-size: 14px;
    line-height: 26px;
  }
  .i4ct .left .bq {
    margin-top: 20px;
  }
  .i4ct .left .bq .flow {
    position: unset;
    flex-direction: column;
  }
  .i4ct .left .bq .flow .item {
    width: 100%;
    padding: 0 25px 0 20px;
    height: 130px;
  }
  .i4ct .left .bq .flow .item:not(:first-of-type) {
    margin-left: 0;
    margin-top: 10px;
  }
  .i4ct .left .bq .flow .item .txt h4 {
    font-size: 18px;
  }
  .i4ct .left .bq .flow .item .txt p {
    font-size: 14px;
  }
  .i4ct .right {
    width: 100%;
    margin-top: 25px;
  }
  .i5ct .mide {
    margin-top: 40px;
  }
  .i5ct {
    padding: 60px 0 150px 0;
  }
  .banner {
    height: 250px;
  }
  .ho1ct {
    padding: 120px 0 60px 0;
    flex-direction: column;
  }
  .ho1ct .flow {
    top: 40px;
    width: 100%;
    height: max-content;
  }
  .ho1ct .flow .rq {
    width: 100%;
    height: auto;
    background-color: transparent;
    padding: 0;
  }
  .ho1ct .left {
    padding: 0;
  }
  .ho1ct .left .numContent {
    display: flex;
    justify-content: space-between;
  }
  .ho1ct .left .numContent .item:not(:first-of-type) {
    margin-top: 0;
  }
  .ho1ct .left .numContent .item .db .num {
    font-size: 28px;
  }
  .ho1ct .left .numContent .item .db p {
    font-size: 16px;
    margin-left: 5px;
    transform: translateY(-4px);
  }
  .ho1ct .left .numContent .item .wz {
    font-size: 14px;
    margin-top: 4px;
  }
  .ho1ct .right {
    width: 100%;
    padding: 0;
    margin-top: 20px;
  }
  .ho2ct {
    padding: 45px 0 80px 0;
  }
  .ho2ct .top .left img {
    height: 18px;
  }
  .ho2ct .top .right .line {
    width: 150px;
    margin-top: 5px;
  }
  .ho2ct .top .right .db .cr {
    font-size: 18px;
  }
  .ho2ct .top .right .db p,
  .ho2ct .top .right .db .to {
    font-size: 14px;
  }
  .ho2ct .mide {
    margin-top: 40px;
  }
  .ho2ct .mide .bg {
    top: 90%;
  }
  .con1ct {
    padding: 45px 0 0 0;
  }
  .con1ct .top {
    padding: 20px 0;
    margin-top: 40px;
    flex-direction: column;
  }
  .con1ct .top .item .txt {
    max-width: unset;
    width: calc(100% - 38px - 15px);
    margin-left: 15px;
  }
  .con1ct .top .item .rund {
    width: 38px;
    height: 38px;
  }
  .con1ct .top .item .rund img {
    max-width: 48%;
  }
  .con1ct .top .item .txt p {
    font-size: 14px;
  }
  .con1ct .top .item .txt a {
    font-size: 16px;
    margin-top: 3px;
  }
  .con1ct .top .item:not(:first-of-type) {
    margin-top: 20px;
  }
  .message-bd {
    padding: 60px 0 60px 0;
  }
  .message-bd .pb-h6 {
    font-size: 14px;
    margin-top: 8px;
  }
  .message-bd form {
    margin: 40px auto 0;
    width: 100%;
  }
  .message-bd form input,
  .message-bd form select {
    height: 40px;
    font-size: 14px;
    text-indent: 10px;
  }
  .message-bd form .row:not(:first-of-type) {
    margin-top: 15px;
  }
  .message-bd form textarea {
    margin-top: 15px;
    font-size: 14px;
    height: 80px;
  }
  .message-bd form button {
    width: 150px;
    height: 40px;
    margin: 30px auto 0;
    font-size: 14px;
  }
  .message-bd .layui-form-select input {
    text-indent: 0;
  }
  .message-bd .layui-form-select dl dd {
    font-size: 13px;
  }
  .map-box {
    margin: 0 auto;
    height: 300px;
  }
  .nd1-box {
    margin-top: 50px;
  }
  .nd1ct {
    padding: 25px 0 35px 0;
  }
  .min-nav a,
  .min-nav span {
    font-size: 14px;
  }
  .nd1ct h3 {
    font-size: 20px;
    margin-top: 0px;
  }
  .nd1ct .dbl p {
    font-size: 14px;
  }
  .nd1ct .dbl {
    margin-top: 14px;
  }
  .nd2ct {
    padding: 40px 0 60px 0;
  }
  .nd2ct .content {
    font-size: 14px;
    line-height: 26px;
  }
  .nd2ct .content p,
  .nd2ct .content span {
    font-size: 14px;
    line-height: 26px;
  }
  .nd2ct .content img {
    margin: 10px 0;
  }
  .nd2ct .fx {
    margin-top: 40px;
  }
  .nd2ct .fx > p {
    font-size: 14px;
  }
  .nd2ct .fy {
    padding-top: 20px;
    margin-top: 40px;
  }
  .nd2ct .fy a {
    font-size: 14px;
  }
  .nd2ct .fy a:not(:first-of-type) {
    margin-top: 8px;
  }
  .news1ct {
    padding: 45px 0 60px 0;
  }
  .news1ct .top {
    margin-top: 35px;
    height: auto;
    flex-direction: column-reverse;
  }
  .news1ct .top .left {
    padding: 20px 20px 25px 20px;
    width: 100%;
  }
  .news1ct .top .right {
    width: 100%;
  }
  .news1ct .top .left .time .day {
    font-size: 48px;
  }
  .news1ct .top .left .time .zw {
    height: 38px;
    transform: translateY(-4px);
  }
  .news1ct .top .left .time .ym {
    transform: translateY(-4px);
  }
  .news1ct .top .left .time .ym .month {
    font-size: 18px;
  }
  .news1ct .top .left h3 {
    font-size: 18px;
    margin-top: 15px;
  }
  .news1ct .top .left h6 {
    margin-top: 12px;
  }
  .news1ct .top .left .more {
    margin-top: 30px;
  }
  .news1ct .top .left .more img {
    width: 41px;
  }
  .news1ct .filter {
    margin-top: 60px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .news1ct .filter .el-select,
  .news1ct .filter .search {
    width: calc((100% - 10px) / 2);
    margin: 0;
  }
  .news1ct .filter .el-select .el-input__inner {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    box-shadow: 0px 2px 10px 0px rgba(102, 102, 102, 0.15);
  }
  .news1ct .filter .search {
    height: 40px;
    padding-left: 14px;
    box-shadow: 0px 2px 10px 0px rgba(102, 102, 102, 0.15);
  }
  .news1ct .filter .search .el-input__inner {
    line-height: 40px;
    font-size: 14px;
    padding-right: 26px;
  }
  .news1ct .filter .search > i {
    font-size: 16px;
  }
  .news1ct .filter .getlist {
    width: 100%;
    height: 40px;
    font-size: 14px;
    margin: 20px 0 0 0;
    box-shadow: 0px 2px 10px 0px rgba(102, 102, 102, 0.15);
  }
  .news-list {
    margin-top: 40px;
  }
  .news-list li {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-top: 30px;
    padding: 15px 0 0 0;
  }
  .news-list li:nth-of-type(3) {
    margin-top: 30px;
  }
  .news-list li:nth-of-type(2n) {
    margin-right: 0;
  }
  .news-list li:nth-of-type(3n) {
    margin-right: 10px;
  }
  .news-list li:nth-of-type(6n) {
    margin-right: 0px;
  }
  .news-list li .ib {
    height: 120px;
  }
  .news-list li h6 {
    font-size: 14px;
    margin-top: 15px;
  }
  .news-list li .dbl {
    margin-top: 25px;
    align-items: center;
  }
  .news-list li .dbl .time .day {
    font-size: 26px;
  }
  .news-list li .dbl .time .ym {
    font-size: 14px;
  }
  .news-list li .dbl .more img {
    width: 30px;
  }
  .min-nav {
    display: none;
  }
  .pd1ct {
    padding: 50px 0 60px 0;
  }
  .pd1ct .mide {
    flex-direction: column;
    margin-top: 30px;
  }
  .pd1ct .mide .left {
    flex-direction: column-reverse;
  }
  .pd1ct .mide .left .desc-swiper {
    width: 100%;
    height: 250px;
    margin-left: 0px;
  }
  .pd1ct .mide .left .cb {
    height: auto;
    width: 100%;
    flex-direction: row;
    margin-top: 10px;
  }
  .pd1ct .mide .left .time-swiper {
    height: 50px;
    width: calc(100% - 60px);
  }
  .pd1ct .mide .left .cb .pbqh {
    font-size: 20px;
  }
  .pd1ct .mide .left .cb .pbqh.prev {
    transform: rotate(-90deg);
  }
  .pd1ct .mide .left .cb .pbqh.next {
    transform: rotate(-90deg);
  }
  .pd1ct .mide .right {
    width: 100%;
    margin-top: 40px;
  }
  .pd1ct .mide .right h3 {
    font-size: 18px;
  }
  .pd1ct .mide .right .desc {
    font-size: 14px;
    line-height: 26px;
    margin-top: 15px;
  }
  .pd1ct .mide .right .desc p:not(:first-of-type) {
    margin-top: 10px;
  }
  .pd1ct .mide .right .more {
    margin-top: 30px;
    width: 140px;
    height: 46px;
  }
  .pd1ct .mide .right .more p {
    font-size: 14px;
  }
  .pd2-box {
    height: auto;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .pd2-box .item {
    width: calc(100% / 2);
    height: auto;
    border-bottom: 1px solid #eeeeee;
    padding: 20px 15px;
    justify-content: flex-start;
  }
  .pd2-box .item:not(:last-of-type) {
    border-right: unset;
  }
  .pd2-box .item:nth-of-type(odd) {
    border-right: 1px solid #eeeeee;
  }
  .pd2-box .item p {
    font-size: 14px;
  }
  .pd2-box .item h6 {
    font-size: 16px;
    margin-top: 8px;
  }
  .pd3ct {
    padding: 60px 0;
  }
  .pd3ct .title {
    font-size: 20px;
  }
  .pd3ct .content {
    font-size: 14px;
    line-height: 26px;
    margin-top: 20px;
  }
  .pd3ct .content p,
  .pd3ct .content span {
    font-size: 14px;
    line-height: 26px;
  }
  .pd3ct .content table td {
    font-size: 14px;
    padding: 5px 5px;
  }
  .pd-tag {
    top: 0;
    position: unset;
  }
  .pd-tag .rq {
    flex-wrap: wrap;
  }
  .pd-tag .rq a {
    width: calc((100% - 10px) / 3);
    margin-right: 5px;
    margin-top: 5px;
    height: 110px;
    transition: 0s;
  }
  .pd-tag .rq a:not(:first-of-type) {
    margin-left: 0px;
  }
  .pd-tag .rq a:nth-of-type(3n) {
    margin-right: 0;
  }
  .pd-tag .rq a .ib {
    width: 46px;
    height: 32px;
  }
  .p1ct {
    padding: 40px 0 60px 0;
  }
  .pd-tag .rq a p {
    font-size: 14px;
    margin-top: 10px;
    transition: 0s;
  }
  .pro-list {
    margin-top: 40px;
  }
  .pro-list li {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-top: 20px;
    padding: 10px 10px 20px 10px;
    min-height: 230px;
  }
  .pro-list li .ib {
    height: 110px;
  }
  .pro-list li .txt {
    margin-top: 15px;
  }
  .pro-list li .txt h4 {
    font-size: 14px;
  }
  .pro-list li .txt .wz {
    margin-top: 15px;
  }
  .pro-list li .txt .wz .desc .xx h6 {
    font-size: 16px;
  }
  .pro-list li .txt .wz .desc .xx p {
    font-size: 14px;
  }
  .pro-list li .txt .wz .desc .xx:not(:first-of-type) {
    margin-top: 10px;
  }
  .pro-list li .txt .wz .more img {
    width: 36px;
  }
  .pro-list li .txt .wz .more {
    right: 10px;
    bottom: 20px;
  }
  .pro-list li .txt .wz .desc {
    width: calc(100% - 36px - 10px);
  }
  .pro-list li:nth-of-type(3) {
    margin-top: 20px;
  }
  .pro-list li:nth-of-type(2n) {
    margin-right: 0;
  }
  .pro-list li:nth-of-type(3n) {
    margin-right: 10px;
  }
  .pro-list li:nth-of-type(6n) {
    margin-right: 0;
  }
  .pro-list li::before {
    transition: 0s;
  }
  .pro-list li .txt h4 {
    transition: 0s;
  }
  .pro-list li .txt .wz .desc .xx h6,
  .pro-list li .txt .wz .desc .xx p {
    transition: 0s;
  }
  .td1ct {
    padding: 50px 0 60px 0;
  }
  .td1ct .mide {
    margin: 40px auto 0;
    width: 100% !important;
  }
  .td1ct .mide .title {
    font-size: 20px;
  }
  .td1ct .sw-b {
    margin-top: 30px;
  }
  .td1ct .sw-b .desc-swiper {
    width: 100%;
    height: 200px;
  }
  .td1ct .sw-b .dby {
    margin: 15px auto 0;
    width: 100%;
  }
  .td1ct .sw-b .time-swiper {
    width: calc(100% - 60px);
  }
  .td1ct .mide .content {
    margin-top: 30px;
    font-size: 14px;
    line-height: 26px;
  }
  .td1ct .mide .content p,
  .td1ct .mide .content span {
    font-size: 14px;
    line-height: 26px;
  }
  .t1-box .flow-title {
    position: unset;
    top: 0;
    transform: unset;
    background-color: transparent;
    margin: 0 auto;
  }
  .t1-box .flow-title .rq {
    height: auto;
    padding-bottom: 0;
  }
  .t1-box {
    padding: 45px 0 60px 0;
  }
  .t1-box .top {
    width: 92%;
    margin: 30px auto 0;
  }
  .t1swiper {
    height: 220px;
  }
  .t1swiper .swiper-slide-prev .ib {
    height: 100%;
  }
  .t1swiper .swiper-slide-next .ib {
    height: 100%;
    margin-top: 0;
  }
  .t1-box .top .qhb {
    bottom: unset;
    right: unset;
    top: calc(100% + 15px);
    left: 50%;
    transform: translateX(-50%);
  }
  .t1-box .top .qhb .qh {
    width: 38px;
    height: 38px;
  }
  .t1-box .top .qhb .qh i {
    font-size: 16px;
  }
  .t1swiper .ib p {
    font-size: 14px;
    bottom: 15px;
  }
  .ta-list {
    margin: 100px auto 0;
  }
  .ta-list li {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-top: 10px;
    height: 120px;
  }
  .ta-list li a p {
    font-size: 14px;
    bottom: 10px;
    padding: 0 10px;
  }
  .page {
    margin-top: 30px;
  }
  .page .el-pager li {
    width: 30px;
    height: 30px;
    min-height: 30px;
    line-height: 30px;
    min-width: 30px;
    font-size: 12px;
  }
  .page .el-pagination .btn-next,
  .page .el-pagination .btn-prev {
    width: 30px;
    height: 30px;
    min-height: 30px;
    min-width: 30px;
  }
  .ftct {
    padding: 40px 0 15px 0;
  }
  .ftct .mide .left h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .ftct .mide .left .rb .row p {
    font-size: 14px;
  }
  .ftct .mide .left .icon {
    margin-top: 20px;
    flex-direction: column;
  }
  .ftct .mide .left .icon .wz {
    font-size: 14px;
  }
  .ftct .mide .left .icon .rq {
    margin-left: 0;
    margin-top: 7px;
  }
  .ftct .link {
    padding-top: 15px;
    margin-top: 20px;
  }
  .ftct .mide {
    flex-direction: column-reverse;
  }
  .ftct .mide form h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .ftct .mide form textarea {
    margin-top: 20px;
  }
  .ftct .mide form .row:not(:first-of-type) {
    margin-top: 14px;
  }
  .ftct .mide form button {
    margin: 23px auto 0;
    font-size: 14px;
  }
  .ftct .mide .zj {
    display: none;
  }
  .ftct .mide .left {
    width: 100%;
    margin-top: 30px;
  }
  .ftct .mide .left .rb .row:not(:first-child) {
    margin-top: 8px;
  }
  .ftct .mide form {
    width: 100%;
  }
}
